## acc 1.0.2

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Processes Accelerometer Data
Version: 1.0.2
Date: 2015-05-13
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data, generates summaries and plots data.
Depends: R (>= 2.10)
License: GNU General Public License (>= 3)
Imports: zoo, PhysicalActivity, mhsmm, timeDate
Packaged: 2015-05-13 23:47:20 UTC; JS
Repository: CRAN
NeedsCompilation: no
Date/Publication: 2015-05-14 02:11:14

## acc 1.1.1

=== DESCRIPTION ===
Package: acc
Type: Package
Title: A Package to Processes Accelerometer Data
Version: 1.1.1
Date: 2015-06-22
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices and generates data summaries. Also includes functions to plot and simulate accelerometer data.
Depends: R (>= 2.10), zoo, PhysicalActivity, mhsmm, timeDate
License: GNU General Public License (>= 3)
Packaged: 2015-06-22 17:31:13 UTC; JS
Repository: CRAN
NeedsCompilation: no
Date/Publication: 2015-06-22 20:26:48

## acc 1.1.7

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Processes Accelerometer Data
Version: 1.1.7
Date: 2015-07-17
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices and generates data summaries. Also includes functions to plot and simulate accelerometer data.
Depends: R (>= 2.10), zoo, mhsmm, PhysicalActivity
License: GNU General Public License (>= 3)
Packaged: 2015-07-17 15:08:31 UTC; JS
Repository: CRAN
NeedsCompilation: no
Date/Publication: 2015-07-17 19:58:12

## acc 1.2.3

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Functions for Processing and Analyzing Accelerometer Data
Version: 1.2.3
Date: 2015-12-29
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices, and generates data summaries. Also includes functions to plot, analyze, and simulate accelerometer data.
Depends: R (>= 2.10), zoo, mhsmm, PhysicalActivity, nleqslv, plyr,
        methods
License: GNU General Public License (>= 3)
Packaged: 2015-12-29 22:40:42 UTC; JS
Repository: CRAN
RoxygenNote: 5.0.1
NeedsCompilation: no
Date/Publication: 2015-12-30 11:50:06

## acc 1.2.4

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Functions for Processing and Analyzing Accelerometer Data
Version: 1.2.4
Date: 2015-12-30
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices, and generates data summaries. Also includes functions to plot, analyze, and simulate accelerometer data.
Depends: R (>= 2.10), zoo, mhsmm, PhysicalActivity, nleqslv, plyr,
        methods
License: GNU General Public License (>= 3)
Packaged: 2015-12-30 21:31:05 UTC; JS
Repository: CRAN
RoxygenNote: 5.0.1
NeedsCompilation: no
Date/Publication: 2015-12-30 23:25:19

## acc 1.3.3

=== DESCRIPTION ===
Package: acc
Type: Package
Title: Exploring Accelerometer Data
Version: 1.3.3
Date: 2016-12-15
Author: Jaejoon Song, Matthew G. Cox
Maintainer: Jaejoon Song <jjsong2@mdanderson.org>
Description: Processes accelerometer data from uni-axial and tri-axial devices,
    and generates data summaries. Also includes functions to plot, analyze, and
    simulate accelerometer data.
Depends: R (>= 2.10), mhsmm
Imports: zoo, PhysicalActivity, nleqslv, plyr, methods, DBI, RSQLite,
        circlize, ggplot2, R.utils, iterators, Rcpp
License: GPL (>= 2)
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-12-16 22:14:21 UTC; JS
Repository: CRAN
Date/Publication: 2016-12-16 23:29:38

## acc provision-1.9.4

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_clean:
	dh_clean

override_dh_auto_install:
	dh_auto_install --  -O1 --install-data /

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	#testr init && ./run_tests.sh -N -P
	true
endif

## acc provision-4.1.1.1

=== debian/control ===
Source: acc-provision
Section: python
Priority: optional
Maintainer: Cisco Systems, Inc. <dhami@noironetworks.com>
Build-Depends: debhelper (>= 9), python-setuptools (>= 3.3), python-all (>= 2.7)
Standards-Version: 3.9.5
Homepage: http://github.com/noironetworks/aci-containers/provision
Vcs-Git: git://github.com/noironetworks/aci-containers.git
Vcs-Browser: http://github.com/noironetworks/aci-containers/provision

Package: acc-provision
Architecture: amd64
Depends: python-openssl (>=0.13), python-yaml (>=3.10), python-requests (>=2.2),
         python-jinja2 (>=2.7), ${misc:Depends}, ${python:Depends}
Description: Tools to provision and support ACI fabric DC workloads
 Tools to provision and support ACI fabric DC workloads

=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,19 @@
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
+	dh_installdirs     
 
 override_dh_auto_clean:
 	dh_clean
 
 override_dh_auto_install:
 	dh_auto_install --  -O1 --install-data /
+	cp bin/acikubectl $(CURDIR)/debian/acc-provision/usr/local/bin/kubectl-aci
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	#testr init && ./run_tests.sh -N -P
 	true
 endif
+
+override_dh_usrlocal:

## acc provision-5.2.3.3rc3

=== debian/changelog ===
acc-provision (5.2.3.3rc3-3) bionic; urgency=low

  * Update for bionic and python3

 -- Tom Flynn <tom.flynn@gmail.com>  Mon, 14 Dec 2020 12:00:00 +0000

acc-provision (1.0.0-1) xenial; urgency=low

  * Initial version

 -- Mandeep Dhami <dhami@noironetworks.com>  Tue, 01 Aug 2017 12:00:00 +0000

## acc provision-5.2.3.4rc1

=== debian/changelog ===
acc-provision (5.2.3.4rc1-1) bionic; urgency=low

  * Update for bionic and python3

 -- Tom Flynn <tom.flynn@gmail.com>  Mon, 14 Dec 2020 12:00:00 +0000

## acc provision-5.2.3.6rc4

=== debian/changelog ===
acc-provision (5.2.3.6rc4-4) bionic; urgency=low

  * Update for bionic and python3

 -- Tom Flynn <tom.flynn@gmail.com>  Mon, 14 Dec 2020 12:00:00 +0000

## acc provision-5.2.3.6rc5

=== debian/changelog ===
acc-provision (5.2.3.6rc5-5) bionic; urgency=low

  * Update for bionic and python3

 -- Tom Flynn <tom.flynn@gmail.com>  Mon, 14 Dec 2020 12:00:00 +0000

## acc provision-6.0.4.1

=== debian/control ===
Source: acc-provision
Section: python
Priority: optional
Maintainer: Cisco Systems, Inc. <dhami@noironetworks.com>
X-Python-Version: >= 3.0
Build-Depends: debhelper (>= 9), python-setuptools (>= 3.3), python3-all, dh-python
Standards-Version: 4.1.4
Homepage: http://github.com/noironetworks/aci-containers/provision
Vcs-Git: git://github.com/noironetworks/aci-containers.git
Vcs-Browser: http://github.com/noironetworks/aci-containers/provision

Package: acc-provision
Architecture: amd64
Depends: python3-openssl (>=0.13), python3-yaml (>=3.10), python3-requests (>=2.2),
         python3-jinja2 (>=2.7), ${misc:Depends}, ${python3:Depends}, python3-boto3
Description: Tools to provision and support ACI fabric DC workloads
 Tools to provision and support ACI fabric DC workloads

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
%:
	dh $@ --with python3 --buildsystem=pybuild
	dh_installdirs

override_dh_auto_clean:
	dh_clean

override_dh_auto_install:
	PYBUILD_INSTALL_ARGS_python3=--install-data=/ dh_auto_install -O1
	cp bin/acikubectl $(CURDIR)/debian/acc-provision/usr/local/bin/kubectl-aci

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	#testr init && ./run_tests.sh -N -P
	true
endif

override_dh_usrlocal:

## acc provision-6.1.1.4

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Package: acc-provision
 Architecture: amd64
 Depends: python3-openssl (>=0.13), python3-yaml (>=3.10), python3-requests (>=2.2),
-         python3-jinja2 (>=2.7), ${misc:Depends}, ${python3:Depends}, python3-boto3
+         python3-jinja2 (>=2.7), ${misc:Depends}, ${python3:Depends}
 Description: Tools to provision and support ACI fabric DC workloads
  Tools to provision and support ACI fabric DC workloads
